import React from "react";
import { StyleSheet, Text, View, Alert } from "react-native";

export default class App extends React.Component {
    componentDidMount() {
        Alert.alert("Hej!", "Korzystasz z iOS.");
    }

    render() {
        return (
            <View style={styles.kontener}>
                <Text>
                    Słucham? Nic nie mówiłem.
                </Text>
            </View>
        );
    }
}

const styles = StyleSheet.create({
    kontener: {
        flex: 1,
        backgroundColor: "#fff",
        alignItems: "center",
        justifyContent: "center"
    }
});
